<template>
	<view class="main">
		<view class="content">
			<view class="con">
				<u-parse :content="item.brief"></u-parse>
			</view>
		</view>
	</view>
</template>

<script>
export default {
	data() {
		return {
			item: {}
		};
	},
	onLoad(e) {
		this.http.request({
			url: '/app/common/introduction/医院介绍',
			success: (res) => {
				this.item = res.data.data;
				this.item.brief = res.data.data.brief.replace(new RegExp('/profile/upload/', 'g'), this.http.ip + '/profile/upload/');
			}
		});
	},
	methods: {},
	//分享
	onShareAppMessage: function (res) {
		return {
			title: this.item.title,
			path: '/pages/news/detail?id=' + this.item.id,
			success: (res) => {},
			fail: (res) => {}
		};
	}
};
</script>

<style lang="scss">
.main {
	padding: 0px 10px 10px 10px;
}
.content {
	padding: 15px;
	background-color: white;
	border-radius: 8px;
	.con {
		font-size: 14px;
		line-height: 23px;
		image {
			border-radius: 5px !important;
		}
	}
}
</style>
